DELETE enrollments Activityid Memberid

DELETE
/enrollments/{activityId}/{memberId}

Authorization

Bearer
headerAuthorizationBearer <token>

Paste your JWT token here

Path Parameters

activityId*integer

The unique identifier of the activity for which to delete enrollment.

Formatint32
memberId*string

The unique identifier of the member for whom to delete enrollment.

Formatuuid

Response Body

No Content

curl -X DELETE 'https://example.com/enrollments/0/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Empty